.modal-content {
  &.pdf-modal {
    .box-contact {
      background-color: transparent;
    }
    .edition {
      background-color: #eee;
      padding: 20px;
      &.noPadding {
        padding: 0;
      }
    }
    .table-data {
      margin-bottom: 10px;
      .table-header {
        background-color: #eee;
        margin-bottom: 14px;
        top: -20px;
      }
    }
    .tabs-noWrap {
      overflow-x: auto;
      margin-bottom: 6px;
      background-color: transparent;
      position: relative;
      &::-webkit-scrollbar {
        width: 5px;
        height: 5px;
      }
      &::-webkit-scrollbar-track {
        background: transparent;
      }
      &::-webkit-scrollbar-thumb {
        border-radius: 12px;
        background: rgba(#000,.2);
        &:hover {
          background: rgba(#000,.4);
          cursor: pointer;
        }
      }
      &::-webkit-scrollbar-corner {
        background-color: transparent;
      }
      .tabs {
        @include flex-wrap(nowrap);
      }
    }
    .tabs {
      border-bottom: 1px solid rgba(#000, .3);
      padding-bottom: 0;
      margin-bottom: 10px;
      .tab {
        background: #eee;
        margin: 0 0 -1px;
        border-bottom: 1px solid #a6a6a6;
        flex: none;
        padding: 10px 14px;
        color: #000;
        &.selected {
          border: 1px solid #a6a6a6;
          border-bottom: transparent !important;
        }
        .placeholder {
          font-style: italic;
          color: rgba(#000,.4);
        }
      }
      .btn {
        margin: 4px 6px;
      }
    }
  }
}
